﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
img {border:0;margin:0; padding:0;}
ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0; font-weight:normal;s}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;/*ie6*/}
*+html .clearfix{min-height:1px;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
input,textarea {outline:none;border:0px;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } 
a:link { text-decoration: none;color: #535353;}
a:visited {text-decoration: none; color: #535353;}
a:hover { text-decoration: none; color: #000000;}
a:active {text-decoration: none; color: #535353;}
.clear{ clear:both;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
body {background:#fff;margin: 0px; color:#535353; font-size: 12px;  font-family: microsoft yahei,宋体,Arial,Helvetica,sans-serif;}

.topbg{ background:url(../images/topbg.jpg) center repeat-x; width:100%; height:173px; color:#FFF;}
.topbg a{color:#FFF;}

.h_r{ float:right;width:457px; text-align:right;}
.h_r ul{ float:right; width:243px;}
.h_r ul li{ float:left; padding-right:5px; line-height:30px;}
.h_r ul li a{ float:left;}

.top{ width:1080px; margin:0 auto; height:71px;}
.top .logo{float: left;
    height: 75px;
    width: 138px;}

.top .ms{  color: #fff;
    float: left;
    font-family: microsoft yahei;
    font-size: 16px;
    padding-top:53px;
    width: 436px;line-height:36px;}
.top .ms span{ color:#fff;font-size:26px; font-weight:bold;}
.top .tel{ padding-top:20px; float:right; color:#fff;background:url(../images/tel_t.jpg) -1px 17px no-repeat; width:158px; height:90px; padding-left:51px;}
.top .tel span.tel_1{ font-size:16px; color:#fff;}
.top .tel span.tel_2{ font-size:24px; font-family:Impact; }


.navbg{ background:url(../images/navbg.jpg) repeat-x; height:47px; width:100%;}
.nav{ width:1080px; height:47px; margin:0 auto;}
.nav ul li{ height:47px; line-height:47px; float:left; padding-left:16px; padding-right:16px;}
.nav ul li a{ font-size:14px; color:#000;}
.nav ul li:hover,.nav ul li.another{ background:url(../images/nali.jpg) repeat-x;}
.nav ul li:hover a,.nav ul li.another a{ color:#FFF;}



.footbg{ background:#065cc5; padding-top:20px; padding-bottom:20px; height:auto; display:block; overflow:hidden;}
.footbg .footnav{ width:1076px; border:2px solid #ffffff; height:47px; margin:0 auto;}
.footbg .footnav ul li{ float:left; padding-left:15px; padding-right:15px; background:url(../images/footnavli.jpg) right no-repeat; line-height:47px;}
.footbg .footnav ul li a{ font-size:14px; color:#FFF;}
.footbg .banquan{ margin:0 auto; width:1080px; padding-top:15px;}
.banquan .bq_l{ width:800px; float:left; font-size:14px; line-height:26px; color:#FFF;}
.banquan .bq_l a{ color:#FFF;}
.banquan .bq_r{ width:154px; float:left;}
